Page MenuHomePhabricator

Deployments to Ukrainian, Hungarian, Armenian Wikipedias
Closed, ResolvedPublic

Description

The deployments to Ukrainian, Hungarian, Armenian Wikipedias will happen together. This task collects all the related subtasks.

Related Objects

StatusSubtypeAssignedTask
OpenGoalTrizek-WMF
ResolvedTrizek-WMF
ResolvedJTannerWMF
DuplicateJTannerWMF
DuplicateJTannerWMF
DuplicateJTannerWMF
DuplicateJTannerWMF
ResolvedTrizek-WMF
ResolvedJTannerWMF
ResolvedTrizek-WMF
ResolvedTrizek-WMF
OpenTrizek-WMF
ResolvedJTannerWMF
ResolvedTrizek-WMF
ResolvedMMiller_WMF
ResolvedTgr
Resolvednettrom_WMF
Resolvednettrom_WMF

Event Timeline

Trizek-WMF triaged this task as High priority.Jan 20 2020, 6:49 PM
Trizek-WMF lowered the priority of this task from High to Medium.Jan 28 2020, 6:02 PM

Pending QA to resolve.

Trizek-WMF closed this task as Resolved.Mar 4 2020, 7:39 PM

Claiming it as resolved, since we haven't heard back from communities.

Tgr added a comment.Mar 4 2020, 7:59 PM

We didn't deploy the welcome survey yet, did we?

@Tgr -- we did not yet, and that is ready to go and tasked here: T238295: Deploy Welcome Survey to Ukrainian, Hungarian, Armenian Wikipedias. It's currently sitting below the guidance tasks in Ready for Development, but if there is a convenient time to pick it up soon, that is fine.